INTPM(4)

NAME
intpm - Intel PIIX4 Power Management controller driver

SYNOPSIS
device smbus
device smb
device intpm

DESCRIPTION
This driver provides access to Intel PIIX4 PCI Controller function 3, Power management controller. Currently, only smbus controller function is implemented. But it also have bus idle monitoring function. It will display mapped I/O address for bus monitoring function when attaching.

SEE ALSO
smb(4), smbus(4)

HISTORY
The intpm driver first appeared in FreeBSD 3.4.

AUTHORS
This manual page was written by Takanori Watanabe <takawata@shidahara1.planet.sci.kobe-u.ac.jp>.

BUGS
This device requires IRQ 9 exclusively. To use this, you should enable ACPI function in BIOS configuration, or PnP mechanism assigns conflicted IRQ for PnP ISA card. And do not use IRQ 9 for Non-PnP ISA cards.